body {
  background-color: while;
  font: 12pt Verdana;
}

div#h1 {
  background-color: #3366cc;
  color: white;
  font: 18pt Verdana;
  text-align: center;
  border-left: 2px solid white;
  border-right: 2px solid white;
}

table.s {
  border: 0 0 0 0;
  cellspacing: 5px;
  spacing: 5px;
  padding: 0 0 0 0;
}

table.s td {
  border: 1px solid #cc3300;
  padding-bottom: 6pt;
}

table.s td div {
  background-color: #cc3300;
  color: white;
  padding-left: 6pt;
  padding-top: 2px;
  padding-bottom: 2px;
  padding-right: 10px;
}

table.n {
  border: 0 0 0 0;
  cellspacing: 5px;
  spacing: 5px;
  padding: 0 0 0 0;
}

table.n td {
  border: 1px solid #3366cc;
  font: 10pt Verdana;
}

table.n td div {
  background-color: #3366cc;
  color: white;
  padding-left: 6pt;
}

p.l {
  padding-left: 6pt;
  padding-right: 4pt;
  font: 10pt Verdana;
  text-align: left;
}

form {
  padding-left: 6pt;
  padding-right: 4pt;
  font: 10pt Verdana;
  padding-top: 12pt;
}

p.c {
  padding-left: 6pt;
  padding-right: 4pt;
  font: 10pt Verdana;
  text-align: center;
}

ol {
  font: 10pt Verdana;
  padding-right: 4pt;
}

ol li {
  margin-bottom: 3pt;
}

a, a:link {
  color: #0000ff;
  text-decoration: none;
}

a:visited {
  color: #003399;
}

a:hover, a:active {
  color: #cc3300;
  text-decoration: underline;
}

p.r {
  padding-left: 6pt;
  padding-right: 4pt;
  font: 10pt Verdana;
  text-align: right;
}

p.j {
  padding-left: 6pt;
  padding-right: 4pt;
  font: 10pt Verdana;
  text-align: justify;
}

table.t {
  margin: 6pt 6pt 6pt 6pt;
  border: 1px solid #cc3300;
}

table.t th {
  color: #cc3300;
  border: none;
  font: 10pt Verdana;
}

table.t th.b {
  border-left: 1px solid #cccccc;
}

table.t th.t {
  border-bottom: 1px solid #cccccc;
  border-left: 1px solid #cccccc;
}

table.t td {
  border: 0;
  font: 10pt Verdana;
}

table.t td.nn {
  border: 0;
  font: 10pt Verdana;
}

table.t td.yn {
  border-top: 1px solid #cc3300;
  font: 10pt Verdana;
}

table.t td.ny {
  border-left: 1px solid #cc3300;
  font: 10pt Verdana;
}

table.t td.yy {
  border-left: 1px solid #cc3300;
  border-top: 1px solid #cc3300;
  font: 10pt Verdana;
}

span.g {
  color: gray;
}

p.dc {
  text-align: center;
  font: 10pt Verdana;
  padding-left: 12pt;
  padding-right: 8pt;
}

p.dl {
  font: 10pt Verdana;
  padding-left: 12pt;
  padding-right: 8pt;
}

p.lnk {
  padding-left: 6pt;
  padding-right: 4pt;
  font: 6pt Verdana;
  text-align: left;
}

input#text {
  border: 1px solid #cc3300;
  color: blue;
  font: 10pt Verdana;
  font-weight: 800;
  padding: 2px;
}

input#submit {
  border: 1px solid #cc3300;
  background-color: #ffffcc;
  font: 10pt Verdana;
  font-weight: 800;
  padding: 1px;
}
